Subject: doc/lispref/searching.texi reference to octal code `0377' correct?
From: MON KEY <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2010 13:28:16 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

In doc/lispref/searching.texi is the following reference to octal code
`0377' correct?

,----
| You cannot always match all non-@acronym{ASCII} characters with the
| regular expression @code{"[\200-\377]"}.  This works when searching a
| unibyte buffer or string (@pxref{Text Representations}), but not in a
| multibyte buffer or string, because many non-@acronym{ASCII}
| characters have codes above octal 0377.  {....}
`---- :FILE doc/lispref/searching.texi  (info "(elisp)Regexp Special")

Shouldn't that be:

"characters have codes above octal #o377"

--
/s_P\